Next Step Product List

About This Product
Microsoft
Desktop Icons 98
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
The Icon library has over 15,000 different desktop Icons all categorized for easy access. The 32-Bit Icon Browser allows you to view and change the icons on your windows desktop with a click of the mouse. Choose from over 2000 different mouse pointers and animated cursors to add some style to your desktop today.
Bonus Utilities
Also included are Internet Explorer 4.0, Netscape 4.04, Microsoft Kernal Update, Microsoft Reg Clean, Microsoft Powertoys, Microsoft Kernal Toys, WinTune97, Winzip 6.3 and McAfee's Antivirus.


Animated Gifs 99
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Types of Animated GIF's
Types of Animated GIF's The Animated Gif categories included are: Animals, Arrows, Back Buttons, Bars, Browser Types, Bullets,Cartoons, Click Here, Computer Related, Construction, Email, Enter Buttons, Fire Related, Free, GlobesHelp Buttons, Holidays, Home Page, Hot, Links, Miscellanious, Nature, Navigation, New, Next Buttons, Objects, People, Religious, Sales, Symbols, Tools, Transportation, and Update Buttons. Your are given2 choices of each Animated Gif (one optimized with a 100 color palette and the same Animated Gif optimized with a 30 color palette.) So you are reality getting 3000 Animated Gifs optimized with a 100color palette and another 3000 Animated Gifs optimized with a 30 color palette for a total of 6000 Gif's.
Html Tutorials
Html Clipart Animated Gifs features over 3000 high quality Animated Gifs designed by Professional Web Designersusing high end programs like Light Wave and 3D Studio Max. All Animated Gifs have been optimized tothe smallest size so they load quickly over the Internet without losing the quality of Gif. All you have to do is Cut-N-Paste the Animated Gifs into your Web Pages to get that Professional look. Our powerful interface allows you to browse through all the different categories showing you a sample of each animatedgif complete with size and dimensions and allows you to change to background to the color of your choice.
Clipart
Tutorials Complete tutorials on basic HTML programming covering on how to create Frames, Forms, Tables, Transparent Gif's, and an introduction to Java Script covering the basics. Plus a full reference guide covering all the features of Java Script 1.2 for the more advanced user.
Utilities & Editors Included
Utilities & Editors Included Includes Animated Gif Makers that allow you to make your own Animated Gifs or edit the Animated Gifs on this CD-ROM. Some other utilities included are Image MapMakers, Graphic Browsers, Color Pickers, Graphic Converters, Screen Capture, Graphic Editors, Animated Gif Makers, Morphing, Seamless Texture Makers, FTP Clients and Servers, Button Makers, Html Image Indexers, Zipping Utilties, Link & Html Verification, Button Makers, Java Applet Creators, Text Tools, Text Editors, Drawing Tools, Virus Scan,HTML Editors, and tools to Register your site with popular Search Engines and much more!


Total Fonts 98
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
Over 3000 high quality Truetype fonts to choose from. All fonts are categorized, so you can locate your favorite fonts with no hassles.32-Bit Font browser that allows you to preview and install TrueType fonts with a click of a mouse.Font Lister is a 32-Bit viewer, which allows you to list fonts by their likeness. Great for eliminating those fonts that appear the same, and allows you to install and delete fonts from your system.An advanced zoomable character map for installed and not-installed fonts.Allows you to print from your printer, all the fonts from your system or cd-rom for easy viewing.
Spice up your Desktop
Tired of the same old looking fonts no your desktop. Well look no further this CD has everything for Windows Desktop to some serious Graphics for your Web Pages, Word Processing, and anything else you can use fonts with!!


Total Fonts 2000
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
Our powerful interface allows you to browse over 5000 TrueType fonts directly from the CD-ROM. Simply click your mouse on the name of the font that you like & it will install it to your computer. Our tools section that will uninstall fonts that are installed on your system. You can also preview, print, compare fonts, get font specs, plus advanced zoomable character map that can be used on installed and unistalled fonts. This will be the only font disc that you will ever need. This is the best collection of fonts, dingbats, and script fonts that you will ever find. All fonts are categorized from A to Z for easy browsing. Just Click on the letter of your choice to views that category. Then simply use the scroll bar on the left to scroll down and preview all the different fonts located under that category.
Easy To Use Interface
Simply click your mouse on the fonts name to install it and it will prompt you if you would like to install it. Get a 3D Preview of each font complete with inner bevel and drop shadow effect to give you and idea how it looks when brought into a program like Adobe Photoshop or Paint Shop and when some 3D effects are added. You can also preview, print, compare fonts, & get specs and info on each font complete. Register and Update your font folder with a click of the mouse and now you can use your new fonts with any program like Word, Photoshop, etc. This allows you to start using fonts with out restarting your computer.
Uninstall Feature
Our tools section that will uninstall fonts that are installed on your system.


Total Desktop 97
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
This cd-rom contains hundreds of different Wallpapers to decorate your desktop. Change your wallpaper on the fly with our browser. Over 200 different Themes to add to your desktop. Our browser allows you to install and uninstall Themes with a click of the mouse. You don’t even need MS Plus! with our browser. Over 10,000 Icons and cursors with easy to use browser that allows you to view, edit, and install them. There are editors that allows you to create your own icons or animated cursors. you Over 200 different screensavers to choose from. 32-bit Screensavers that use the new Direct X and Open GL. Easy to use interface allows you just to point and click the mouse to get look that you want on your Desktop. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Total Desktop 98
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Desktop Themes
Over 40 new Desktop Themes that offers the same funtionality as Microsoft's Plus version with the ability to create your own Themes. It also lets you install and uninstall Themes with a click of the mouse. You can also install new Startup/Shutdown screens.
Screensavers
Over a 150 high quality screensavers which use the latest Direct X and OpenGL technology. You can preview most screensavers before you install them.
TrueType Fonts
Over 1500 high quality TrueType fonts to choose from. 32-Bit Browser that allows you to preview and install fonts with a click of the mouse. All fonts categorized for easy browsing.
Utilities & Editors Included
Over 75 utilites including Disk Utilities, File Utilities, Font Utilities, FTP Clients, Web Browsers, Graphic Utilties, Tutorials, Virus Utilities, and Zip Programs. Some of the utilities that are included are Internet Explorer 4.1, Quick Clean, LifeSaver, WS_FTP 4.5, FTP Explorer, WinAttrib, FileFission, Norton AntiVirus, Visual Zip, Hijack Morph, Graphic Viewers, and much more. All programs are fully functional and are a must have to keep your system running great.
Icon Library
The Icon Library has over 7500 different desktop icons. The 32-bit Icon Browser allows you to view and change the icons with a click of the mouse. Choose from over 2000 different mouse pointers and animated cursors to add some style to your desktop today. There are also editors that allow you to create your own 256K color Icons and Cursors


Games 98 Vol. 1
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
This is easy to use interface gives you a complete description of each game and allows you to install them with a click of the mouse. This is a 2 CD set and contains over a gigabyte of the hottest Shareware and Freeware games.
Games Inlcuded
Addiction Pinball, Alley 19, Ancient Ivory, Armor Command, Art of War, Astro Rock, Bass Master 3D, Battle Zone, Beast Wars, Brickanoid, Bubble Puzzle, BurnOut, Commanche, Commandos, CyberStorm 2, Croc, Cyberball, Deadlock, Descent 3, DX Ball, Earthworm Jim, Evil Core, Extreme Tactics, F-15 Janes, Final Fantasy 7, Forsaken, Flying Saucer, Galamax, Gex, GN&M Tennis, Gold Casino, Grand Prix, Hardball 6, Hexplore, Highheat, House of Dead, Independence War, Jazz Jackrabbit 2, Jedi Knight, Johnny Walker, KKND 2 Krossfire, Kyodai, Last Bronx, Lexicon, Liberation Day, Metal Knights, Motorhead 2, Montezuma Revenge, Monster Truck 2, Moto Racer, Nightmare Creat, Outwars, Panzer Command, Quake II 3dFX, Redline Race, Robo Rumble, Roll-um up, Scars, StarCraft, Semper Fi, Shanghai, Space Girl, Stratosphere, Super Bike, Super Tour, Swarm, S.W.A.T. 2, Tanarus, Terravictus, Tetris 99, Tomb Raider 2, Triple Play 99, World Cup 98, Xenocracy.


Games 98 Vol. 2
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
This is easy to use interface gives you a complete description of each game and allows you to install them with a click of the mouse. This is CD contains over a 640 MB of the hottest Shareware and Freeware games.
Games Inlcuded
Air Hockey, Baccarat, Baseball 3D, Battleship, BlackJack, Blood, Carribbean Poker, Challenge Pool, Connect 4, Crazy Marbles, Cribbage 95, Cubes 3D, Deer Hunter, Echolan, European Airwar, Fatal Abyss, Free Solitaire, Galactic Patrol, Grim Fandango, Jack's or Better, Jet Fighter III, Johnny Herberts, Joker Poker, KKND 2, Lode Runner 2, Lost Island, Modor 2, Mortal Kombat 3, Moto Racer 2, Need for Speed 3, Omni Casino, PacGuy 2, PacGuy Atomic, PacGuy Pagoon, PacGuy Resurect, PacGuy Xmas, Recoil, Roulette, Shiguru, Si Bow, Slot Machines, Small Soldiers, SIN, SolSuite 98, StarSiege, Tetris Jr., Total Annilation, Tribal Rage, Urban Assault, Video Poker, Virtual, Chess, War Games, Yahtzee.


Total Games 2000
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Action Games
Atr2, Bubblegirl 3, Bubblegirl Forever, Climber, Danuweb, Dug, Egghedz, Fortress, Get Saddam, Hyperball, Jezzball, Max adventure, Nastyman, Electric Pickle, Shoot it, Sproof, Stike Back, The Lost Statue, Turbo Tech, Urban Attack, Warpman2. (2 Player Games): BlastRadius, Bombball, Bomber, Deadly Kickboxing, Fractal Fighter, Funny Furries 2, Furries, Killd em Derby, MMbomber, Mrace, Ninjas, Range Point Blank, Superpong, Tankincity, Ufo Attax, War Machines 2, War Unlimited, Warbots, Warzone, Wormed.
Arcade & Card Games
Atr2, Bubblegirl 3, Bubblegirl Forever, Climber, Danuweb, Dug, Egghedz, Fortress, Get Saddam, Hyperball, Jezzball, Max adventure, Nastyman, Electric Pickle, Shoot it, Sproof, Stike Back, The Lost Statue, Turbo Tech, Urban Attack, Warpman2. (2 Player Games): BlastRadius, Bombball, Bomber, Deadly Kickboxing, Fractal Fighter, Funny Furries 2, Furries, Killd em Derby, MMbomber, Mrace, Ninjas, Range Point Blank, Superpong, Tankincity, Ufo Attax, War Machines 2, War Unlimited, Warbots, Warzone, Wormed.
Strategy & Brain Buster Games
Strategy: Backgammon, Balltrix, Bcrunch, Blip, Cannibal, Chess, Chess2, Connect4, Ercube, Foxy Columns, Joust, Lounge, Night, N-knights, N-queens, Seabattle, Wmancala, Wowspill, Trimok, Xcoginate, Yazee. Brain Busters: 12 Wanders, Bear Resemblance, Binary Balls 2, Classix, Click o Mania, Colorz, Concentration Game, Cubed, Cybermind, Kyodia, Lasbro2, Lead em, Logicode, Match Master, Monkey Puzzle, Othello, Power Ball, Simon32, Snug, Toon Classix, Xchanger.
Shooter Games
Afrianon, Alien Havoc Demo, Asteroid Blast, Asteroids Unlimited, Blaster, Blood2, Cannon, Darkpower2, De Milo, Desktop, Destroy 2, Destination Crisis, Destruction Carnival, Elk, Fate, Horror, Ketchupman, Litz, Lunatic Rover, Mass Death, Molecule, Phejusa, Reformo, Rescue Unit, Sheepshot, Shoot em, Shoot Fase, Tarus, The war, Toon In Tank, Ufo Attax Classic, Vector Ship, Zodiac, Zog.


Total Kid Games 2000
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Action Games
AfterDark, Alien Hunt, Big Bug, Car Wars, Dart 'm Up, Digging Jim, Dr Goo 3, DxBoulder, EarthWorm, Elf Bowl, Golf, Gubble 2, Jazzjack 2, Petwings, Pitfall 2, Pool 'm Up, Redemptor, Roll m Up, Salamander, Tele Tubbies, Traffic Cop, Aha!, Ant Run Pro, Attrax, Binary Balls 2, BRI'2000, Click o Mania, Eliza Bricks, Faces, Lasbro2, Lead em, MatchMania, Mixline, Oktagon, RoboCrush, Snug, Super Tetris, T-C, Tetris 2000, Tetris Jr, TSquares, Virus Killer, Doiley, MagicBalls, Magic Lines, Rock Paper Scissors, Tetcolor, Wowspill, Alpha Pet, Blockcad, boardsnballs, Childsplay4, Choas minigolf, Freddifish 3, FreddiFish 4, Mad Game, Magic screen, Pachinko, Pajama Sam, Putt Putt Race, Putt Putt Time, Reindar, Solar, Spirow, Super Soccer, Toono 1, Toono 2, Two Tail, Wilkanoid, Balls Invasion, Blobbos,Bug Out Game, Casper, CBomb.
Arcade Games
Bouncing Worm, Exploding fruit, Fly madness, Fruit Picker '99, Fy madness retro, Haunted House Pinball, Ice em, Kung Fu Kim, Leap Frog, Madbomber win32, Mogo the mole, PacMan Unlimited, PacWorld, Robo Racers, Spaceherdy, Spank the Monkey, SplodgeI, Toppler, Wakko, Widget, Winball, 2power, Ballchan, Blungo, Bzzz, Full Tilt, Kinkai, Lion King Crocodile, LLL Game, Mad Scientist, Magy 3, Marble Crazy, Moon Buggy 98, Mudball Wall, Native Assault, Roll Dog Ber, Skiing, Sluz v1.0, Smoocher, Spy Fox, Star, Tkk, Cocoa Puffs, Connect4, Crop Crusader, Hot Dog Toss, LaserAge, Oly, Pinball Arcade, Shapez! Smiley's Breakout, Snow Flakes, Space Nerds, Tech Olympics, TrainTown, Willy Planet, Willy Trivia, X and O's.
Strategy & Brain Buster Games
Backgw32, Classix, Cubed, Cybermind, Edgereversi, Igowin, Knight, Kyodia, Logicode, Match Master, Midnight Chess, Monkey uzzle, NQueens, Othello, Pushpop, Quintri, The Lame Game, Toon Classix, Toy Story, Xchanger, Yahtzee, 12 Wanders, Amaze, Bear Resemblance, Begone, BridgeMaze, Colorz, Concentration Game, Express Delivery, HexMaze, Hsnake2, Mnemonic Curve, Nmania, Power Ball, Promemoi, Simon32, Switchdem, Tangram, Teds Hangman, TileGuru, Truball, Xena Breakout, 3d Bounce,4wins, Adders & Ladders, Bean Ball, Bowling.
Educational & Kids Fun
Adopt A Puppy, Arcadia, , rithimaTic Tac Toe, David's Times Table Tests, First Grade, Fun Pack, Hayley's Tables, Kindergarden, Math Addition, Math Bingo, Math Drills, Math Quiz, Math Subtraction, My Math Sheets, On Target, PrimateD, Times Tables, Typing Master, Wonka Says, XTable, Yet Another Typing Tutor, XClassic Games, Crazy Soccer, Dots, Hacky Sacking, Hyper Hyper 2, Ice Hockey, Noughts Crosses, Pax, Pong Blast, Pong 99, Pongmaster3000, Racing Line, Superpong, Tabajara Soccer, Volleyball.


Total Arcade 97
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
Over 150 of the best games for Windows 95. The categories include Casino, Action, Kids, and Strategy Games. Some of the games included are Ace Ducey, BC Poker, Jacks or Better, Montana Cards, Dubble Dubble, Cherry Slots, Poker Broker, Clock Solitaire, Craps, Luckystar Slots, Blackdog Cribbage, Canfield Solitaire, Video Poker, Lucky Dip Lotto, Magic Reel, Pokertris, Poker Soliare, Blocks, Qube-Hopper, Super Pong, Pitfall 2, Marbles, Crosswords, Win Roids, Pacman, Ms Pacman, Mah-jong, Dino Slots, Thexder, plus much more. Most games play directly from CD-ROM so no installation is needed. Easy to use interface allows you just to point and click to play the game that you want.


Total Arcade 98
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Arcade Action
3-D Minigolf, Astrorock, Breakout 95, Cyber Tetris, Escape 95, Helicopters, Hover Ski, IAM1A2 Abrams, Imperialism, Invaders 95, Jewels 95, Maze of Doom, Missle Command, Moto Racer, Outpost 2, Pinball 95, Scarab, Skiing, Silver Ball, Slayer, Spacerock 3D, Subspace, SU-27 Flanker, Super Tetris, Ten Pin Alley, Tetris 95, The Hive, War Wind 2, Win Roids, Wildride Surf, Wow Spill, Zyclunt.
Casino Action
Acme Cards, Animated Jack, Bakers Dozen, Big 8 Solitaire, Bingo, Black Jack, Briscola, Count It, Craps, DCG Blackjack, Draw Poker, Dynamite Slots, Extreme Slots, Fun Cards, Fun Poker, Home Stretch, Jackpot Slots, Jack or Better, Keno Casino, Klondike 95, Let It Ride, Lucky Star, Mahjong, Moolah, Paradise Slots, Real Deal 95, Roulette, Trivia Slots, Turbo Poker, Video Barracat, Video Pokerm Wild Slots.
Kids Games
Aliens, Beavis & Butthead, Beavis Tic Tac Toe, Big Hunt, Child's Play, Concentration, Connect 4, Dots, Earthworm Jim, Fozzie, Freddie Fish, Game Chest, Geo Bee, Glide, Gubble, Megaman X3, Ms Chomp, Mud ball, Kids Art, Master Grammer, MathBee Penny's Arcade, Putt PuttZoo, Roxy's ABC Fish, SinkSub, Snakebite, Tank, Thexder.
Strategy Games
5 or More, 24 Points, 301 Darts, Backgammon, Canasta, Chess 97, Chinese Checker, Confinement, CyberDice, Detective Chess, Dogs of War, Doiley, Egyptian Solitaire, Hardwood Solitaire, King's Corner, Matchbox, More Jongg 95, Pinoch 97, Pyramid Solitaire, Puzzle 95, Ring Jonhh 95, Risk It, Scopa, Spades 32, Sphere Jong, Tarot Pro, Ultragammon, Vortex 95, Winmind, Word Search, Xeno, Xonix32.


Total Arcade 2000
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Arcade Action
Alter, Alien Havoc, Asteroids, ATR II, Battle Chopper, Bomber Man, Bomber Ship 95, Boxman, Carax, Chicken 2, Crysm, DanuWeb, DX-Ball, Escapade, Fractal Fighter, Fortress, JezzBall, Kung Fu Kim, Lander, Moto Racer, OZ, PDH Pro, Quadnet, Pickle, Run Over, Saddam Assault, Sheep Shot, Shoot It, Sky Hawks, Spank, The Escape, Warbirds, WarZone.
Arcade Games
Arcade PC, Bubble Girl, Bubble Girl 3, Caveman, Climber, Cosmo, Dragon, Dos Egg, DX-Ball 2, Egg Hedz, Furries, Hrazor, Hyper, Hungry Snake, Intellivison Pack 1, Intellivision Pack 2, Invaders, mDuel, mDuel 2, CPinball, Max Adventure, Nastyman, PacMan, PacManic, Paddlers, Painters, Plat, Pulsoid, Sproof, Soccer, Strike Back, STP, Super Pong, Tetris Jr. 95, Troy, Ttech, Viral Dean, UAF, Warpman 2, Winroids, Wormed.
Board Games
Ace Game, Backgammon, BallTrix, Black Jack, Chenard Chess, Chess It, In Between, Joust, Kyodia Jong, Magic Reel, nKnights, 3D Jong, More Jong, Ring Jong, Sphere Jong Knight, Othello, PMachine, Pong 2000, Queens, RusCell, Sea Battle, Wmancala, Wtrimok, Xcell, Xcogitate, Yazee.
Kid Games
ABC Demo, Bzzz, Connect 4, Chuckey Egg, Doiley, Dots, First Grade, Freddi Fish 3, Freddi Fish 4, GlobBall, Kindergarten, Kung Fu Kim, Leap Frog Logic Code, Mad Demo, Mag Piano, MM FigSaws, MM Jiggle 3D, MM Jigsaws, Pachinko, Pitfall, Putt Putt Race, Putt Time, Py-R, Skiing, Sluz, Spy Demo, Simon Says, Shoot Em, The Worm, Toppler, Hangman, Tilt 95, Toon Classics, Tanks.
Strategy Games
Blip, Bcrunch, Cannibal, Carribean, Classix, Click, Connect Four, Cotton, CyberMind, DDCK, Detris, Draw Hunter, Easter, ERcube, Fcols, Lame Game, Lead'em, Logic Code, Logication, Lounge Lazer, Mad Game, Mayhem, Mag Piano, MM Detective, MM Radiato, MM Tetris, Push Pop, Quest, Quest 2, Quintrix, Rush V, Spin, Sball, Simon Says, Soko Arch, Ted Hangman, Tetris Pro, WoW Spill, Wanders, Xchangers, XTris.


Total Casino 98
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
Next Step has done it again!!!! They've now come out with an AWESOME Casino 98 CD-ROM. Total Casino 98 features 2 different virtual Casinos, 51 different Solitaire Games (more solitaire games for you to pass your time with!!!) , and Mahjongg. Easy to use interface allows you to install and uninstall any of the games with a click of a mouse. The Ultimate gaming experience off-line or on-line. An exhilarating virtual casino offering unmatched animation and 3-D graphics along with superior digital voice and sound. It's like playing your own casino without the crowds! The games include Blackjack, Roulette, Video Poker, Slots, Caribbean Stud, Caribbean Poker, Pai-Gow Poker, and a full service sportsbook. Off-line for fun or Online....for REAL! You can choose from 51 different Solitaire Games. Some games have additional options to change the complexity or the layout of the game. High Score and statistics for each of the games. Online help to let you know how to play the games. Game replay. Undo on virtually all games. You gotta get this CD-ROM NOW and complete your Millenium collection!!!!
Gold Club Casino
Gold Club Casino Play your favorite casino games right on your computer: Blackjack, roulette, slots, video poker, Caribbean Poker and Pai-Gow Poker: the games are going day and night, 24 hours, 7 days a week, using standard Nevada rules. You have the option of playing with play money or real money. You can play offline to try out a system or see how your luck is running before you put real money on the line.
TrueType Fonts
Over 1500 high quality TrueType fonts to choose from. 32-Bit Browser that allows you to preview and install fonts with a click of the mouse. All fonts categorized for easy browsing.
Utilities & Editors Included
Over 75 utilites including Disk Utilities, File Utilities, Font Utilities, FTP Clients, Web Browsers, Graphic Utilties, Tutorials, Virus Utilities, and Zip Programs. Some of the utilities that are included are Internet Explorer 4.1, Quick Clean, LifeSaver, WS_FTP 4.5, FTP Explorer, WinAttrib, FileFission, Norton AntiVirus, Visual Zip, Hijack Morph, Graphic Viewers, and much more. All programs are fully functional and are a must have to keep your system running great.
Icon Library
The Icon Library has over 7500 different desktop icons. The 32-bit Icon Browser allows you to view and change the icons with a click of the mouse. Choose from over 2000 different mouse pointers and animated cursors to add some style to your desktop today. There are also editors that allow you to create your own 256K color Icons and Cursors


Total Casino 2000
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Casino Games
The ultimate gaming experience off-line or on-line. Four virtual casino's offering unmatched animation and 3d-graphics along superior digital voice and sound. It's like playing in your own personal casino without the crowds! The games include Slots, Black Jack, Roulette, Video Poker, Carribean Stud, Carribean Poker, Pai-Gow Poker, Mini-Baccarat, and a full service sportsbook. Off-line for fun or Online ... for Real!
Solitaire Games
Choose from over 120 different Solitaire Games with additional options to change the complexity & layout of game. High score and statistics for each of the games. Online help to let you know how to play each of the games. Game selection from over 4 billion possible games. Game replay with Undo function on virtually all the games.
Bonus & Top Utilities
Other card games include Easy Bridge, Ultimate Cribbage, 3D Dart 'm Up, 3D Pinball, President Game, 3D Pool, Solo, Hanafuda, Jspades, Kyodai Mahjongg,Scout's Game, & many more! Plus bonus utilities like a full version Ftp Clients, Zip Utilities, Uninstallers, MS Power Toys, Antivirus Software, Shell Utilities, and much more!


Hackerz Kronicklez
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Hacking
This is your complete guide to the underground with a complete H/P/A/V/C library for Windows 95/98 and Windows NT. This cd-rom is intended for educational purposes only to inform you of the dangers we face in today’s society. It covers information on Like IRC War, credit carding, IP Spoofers, IRC Scripts, Bots, Flooders, Win Nukes, Egg Drops Key Recorders, PGP Keys, Encryption, Port Scannerz, ICMP Programs, Link Lookers, UDP Flooders, Unix Crackerz, Emulators, for Apple, C64, Sega, Nintendo, Gameboy, Coleco, Atari, Arcade.lunt.
Anarchy
Email bombs, pager bombs, explosives, secret service, how to lock pick, anarchist cooKBook, terrorist handbook, the drug archive, jolly roger, over 1000 completed reports ands essays.
Virii
Virii Tutorials on how to create non resident, stealth, and polymorphic batch virii, with complete toolkits and compilers and a library of over 6000 ready to go and .asm virii, viral code generators, Trojan horse kit.
Cracking
Game cheats, nag buster, no nag, remove copy protection, UNIX Password Crackers, BIOS Crackers, Soft Ice 95, Dissemblers, Hex editors, compression crackers, UFO’s photos, stories, and videos.
Phreaking
Cellular telephony, toneboxes, over 100 different boxes, 2600 faq’s, basic phreaking tutorials, cell phone freaking, chipping, cable, bugs, electronic devices, government. Frequently lists and much more.


Total Dancing Baby 98
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
Well it is finally here, the official Dancing Baby Screensaver!! There are 27 different video scenes to choose from and 36 different songs for the baby to boogie to. This is definetly one of the best screensavers I have ever seen. The different combinations you can make between the different songs and dances are hilarious! Techno Baby Baby In Training Fly Attack 5 Dancing Babies Boom Box Melting Baby Rubs Foot Mini Babies Dancing Baby Small Jump Rope plus more....
Select A Song For Baby to Dance to
Select A Song For Baby to Dance to Mission Impossible James Bond Macarena I'm Bad Rocky Every Breath Hawaii Five O Charlie Brown Boogie Soulman plus more...
Bonus Utilities
Bonus Utilities Also included are Internet Explorer 4.0, Netscape 4.04, Microsoft Kernal Update, Microsoft Reg Clean, Microsoft Powertoys, Microsoft Kernal Toys, WinTune97, Winzip 6.3 and McAfee's Antivirus.


Total Screensavers 98
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
This is the largest collection of screensavers that you will find anywhere. You should be able to find the screensaver that you have been looking for with over 650 different screensavers to choose from. These high quality screensavers use all the latest Direct X and OpenGL technology to your desktop. All screensavers are organized into different categories for easy access. . If you like what you see then click your mouse on install button at it will install the screensaver for you. It's that easy to use!
Preview Screensavers
Easy to use interface allows you to preview most screensavers directly from the CD-ROM. This will allow you to see what they look like before you install them.
Bonus Utilities
Also included as a bonus are some great utilities for Windows 95. Included are Microsoft Kernel Toys, Microsoft Powertoys, Microsoft Kernel Update, and Microsoft Reg Clean to clean up the bad registry entries. These utilities are a must when running Windows 95. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Screensavers 2000
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
Over 600 Full Version Screen Savers for your desktop. Our Development team used high end programs like 3D Studio Max and Light Wave to design some of the highest quality screensavers that you will find using the latest DirectX and OpenGL technolgy.
Easy to Use Interface
Easy to use interface allows you to Preview the screen savers directly off the CD-ROM to make sure it's what you want before you have to install it. If you like what you see simply click the Install Screen Saver button and it copies the Screen Saver to your computer
Uninstall Feature
Our browsers lets you manage your screen savers with ease. We also included an Uninstall feature that allows you to preview the screen savers that are currently installed on your system. If you wish to remove one simply click the mouse and it is removed from your computer.


Html Clipart 99
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Clipart Features
This clipart on this CD-ROM was specifically designed for Web Pages, It Contains over 20,000 Transparent Gif's. All clipart is categorized and contained in our easy to use viewer that allows you to browse and find the clipart that you need. Some of clipart included are Buttons, Bullets, Borders, Icon Clipart, Wallpaper, Web Counters, and over 80 different categories of clipart. Our Browser allows you to copy the clipart you like with a click of the mouse.
Wallpaper and Textures
There are also over 4000 different wallpaper to choose from. Our browser allows lets you see what the wallpaper looks like when it's tiled along with background borders, it also allows you browse through hundreds of fonts to find the font that you need to spice up your web page with some style plus much more!
Tutorials Features
Complete tutorials on Basic HTML programming covering on how to create Frames, Forms, Tables, and tutorials on how to make Transparent Gifs complete with utilties to help you make those Transparent Gif's.
Utilities & Editors Included
Also included are 4 different HTML Editors which are full versions with some designed for the beginner and the others for the advanced user. Some of the utilities inlcuded are Graphic Browsers, Color Pickers, Graphic Converters, Image Map Makers, ScreenCapture, Graphic Editors, Animated Gif Makers, Morphing Programs, Seamless Texture Makers, and much more.


Total Javascripts 99
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
Features Just Cut-N-Paste These DHTML & Javascripts Into Your Webpages. Includes: Java Applets, DHTML Scripts, Over 400 Java Scripts, HTML Tutorials, Utilities & More!!! Total Java Scripts is the web developer's tool to create both useful & enhancing scripts for your website. The language can morph your website from a simple site to an interactive site your visitors will bookmark to see again. When HTML isn't enough, you need JavaScript to make your HTML web pages come to life. No programming required all you have to do is Cut-n-Paste the Java Scripts into your pages and they are ready to go. Also included are some DHTML scripts which is the hot new thing and future in Web Page Development and a handful of Java Applets to spice up your web pages.
Type of JavaScripts
Type of JavaScripts Include A working example of each Java Script is show and all scripts are organized into distinct categories for easy browsing complete with description. Some of the categories include Alerts, Audio Effects, Banners, Buttons, Calendars, Clocks, Cookies, Forms, Messages, Navigation, Page Details, Passwords, Pop-Up Windows, Rollover Buttons, Rotating Banners, Scrolls, Shopping Carts, Statues Bars, and User Details.
Tutorials Features
Complete tutorials on basic HTML programming covering on how to create Frames, Forms, Tables, Transparent Gif's, and an introduction to Java Script covering the basics. Plus a full reference guide covering all the features of Java Script 1.2 for the more advanced user.
Utilities & Editors Included
Includes 8 HTML Editors even some designed with Java Script which are full version programs designed for the beginner and others for the advanced users. Some other utilities included are Image Map Makers, Graphic Browsers, Color Pickers, Graphic Converters, Screen Capture, Graphic Editors, Animated Gif Makers, Morphing, Seamless Texture Makers, and much more!


Total Javascripts 2000
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
Visual JavaScripts 2000 is the web developer's tool to create both useful and enhancing scripts for your website. The language can morph your website from a simple site to an interactive site your visitors will bookmark to see again and again! When HTML is not enough, you need Javascript and DHTML also known as Dynamic HTML which will make your Web Pages come to life with effects like Windows Dropdown Menus to Animated Button Links and much more. No programming required all you have to do is Cut-N-Paste the Javascripts or DHTML scripts into your pages and they are ready to go. Visual JavaScript 2000 is a must have CD-ROM for any Webmaster and covers everything from a beginners needs to sophiscated DTHML design for the Advanced Scripter!
Type of JavaScripts
Almost every Javascript or DHTML Script will provide a working example of what it does and all scripts are organized into distinct categories for easy browsing complete with a description and a search engine is included that will allow you to find the script you need in seconds! Some of the categories include included: Alert Scripts, Animation, Audio Effects, Banners Ads, Background Effects, Browser Window, Buttons, Button Forms, Calculators, Calneders, Clocks and Dates, Cookies, Cursor Effects, Dhtml Games, Dhmtl Miscellanious, Equivalents, Forms, Games, IE4+ Scripts, IE5+ Scripts, Image Effects, Image Miscellanious, Links and Buttons, Math Related, Messages, Mouse Tricks, Navigation, Page Properties, Password Protection, Pull Down Menus, Random Stuff, Scrolling, Status bar, Text Animation, User Details, User Info, Windows Control.
Tutorials & Editors Included
Plus complete step by step tutorials how to install Javascripts and DHTML Scripts into your Web Pages. Tutorials covering all basic Javascript functions to Advance DHMTL Scripting complete with user friendly examples. Plus bonus utilities like a full version Ftp Clients, Zip Utilities, Uninstallers, MS Power Toys, Antivirus Software, Shell Utilities, Text Editors, and much more!


Total Web Page 99
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Html Clipart
Our powerful interface allows you to browse through all the different types of clipart categories from one browser making simple to find what you need. There are over 28,000 different Web graphics to choose from all organized into distinct categories. Some of the categories included are: Over 2000 Animated Gif's, Over 300 Page Borders, Over 500 Web Counters, Over 4000 Seamless Textures, Over 3000 Buttons & Billets, Over 11,000 Assorted Transparent Gif Icon Clipart that are less than 3K in size each, Over 500 Artistic Web Fonts, Over 2000 Bars and Borders, Over 8000 assorted clipart in .GIF and .JOG images format ready to go. Our browser allows you to view an category with a click of the mouse plus it gives you the file size, dimensions, and allows you to change the background color behind clipart image!!
Javascripts and Java Applets
Javascripts and applets are also included in this cd-rom. The language can morph your website from a simple site to an interactive site where your visitors will bookmark to see again. When HTML isn't enough, you need Javascript to make your HTML webpages come alive. No programming is required. All you have to do is Cut-n-Paste the Java scripts into your pages and they are ready to go. Also included are over 50 DHTML Scripts, which is the hottest new thing for the future of Web Page Development and a handful of Java Applets & 30 CGI scripts for your web pages.
Tutorials Features
Complete tutorials on basic HTML programming covering on how to create Frames, Forms, Tables, Transparent Gif's, and an introduction to Java Script covering the basics. Plus a full reference guide covering all the features of Java Script 1.2 for the more advanced user.
Utilities & Editors Included
Includes 8 HTML Editors even some designed with Java Script which are full version programs designed for the beginner and others for the advanced users. Some other utilities included are Image Map Makers, Graphic Browsers, Color Pickers, Graphic Converters, Screen Capture, Graphic Editors, Animated Gif Makers, Morphing, Seamless Texture Makers, FTP Clients and Servers, Button Makers, Html Image Indexers, Zipping Utilities, Link & HTML Verification, Button Makers, Java Applet Creators, Text Tools, Registering your own site with popular Search Engines and much more!!


Desktop Utilities 2000
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
Our powerful Interface allows you to access over 1200 of the best Desktop Utilites with ease. Our Sitemap will give easy access to this 2 Cd-rom set, which also includes a search engine to find what your looking for in seconds. We have tried to provide with the best of Nag Free software to you without any limitations. If your tired of buying utility collections that the programs seem to expire before you have a chance to use them, this is not this CD. The majority of the software programs have no time limitations and provide you with the full functions of the programs. Where sure once you try out this CD you will be waiting for the future CD's in the line.
Categories Included
Here are the main utility categories and sub-folders that will be at your finger tips. Desktop: Application Schedulers, Calculators, Clipboard, Clocks, Faxing, Keyboard, Mouse, Program Launchers, Reminder Programs, Taskbar Tools, Virtual Desktop. Diagnostics: Benchmarking, Cd-Rom Tools, Disk Analysis, File Cleaners, Uninstallers, Usage and Monitoring, Y2K Fixes. File Management: File Cataloging, File Comparison, File Compression, File Deleting, File Finding, File Managers, File Renamers, File Splitting, File Viewing, Folder Comparing. Miscellanious: Emulators, FTP Clients, General, Graphic Tools, Image Browsers, Personal Disabilities, Startup & Shutdown, Tips And Tricks, Voice Recognition. Multimedia: Audio Players, MP3 Encoders, MP3 Players, MP3 Playlist Maker, MP3 Rippers, Sound Players, Video Editors. Security: Anti-Virus Tools, Encryption, Password Recovery, Password Manager, Security Access, Web Access Control. System Tools: Back-Up, Command Lines, Printing, Font Tools, Process Viewers, Registry Editors, Remote Computing, Shell Utilities, Time Synchronization, VB-Runtime Files. Text Editors: Editors, Munipulation & Conversion, NotePad Replacements, Search & Replace.
Top Utilities Included
We have only included the top utilities in all our categories with over 60 percent programs are full version software featuring no limitations or nag screens while the other are the top full functional shareware. Our interface allows you install every program with a click of the mouse. This CD is a must have to to keep your system running at top performance with programs that add simplicty to your Desktop experience. We have learned that most of the best utilities that we find are not the one's from the big companies that are costly, but programs you may find on this Cd-Rom.


MP3 Studio 2000 Professional
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Create Your Own MP3 Files
Everything you need to create your own High Quality MP3's on your computer. All in one MP3 Encoders will allow you to read Tracks from your an Audio CD and saves them as audio files in WAV or MP3 format. On-the-fly MP3 compression will allow you to create a MP3 directly from your audio CD and does not create an intermediary WAV file. You can directly record full, partial, or multiple tracks and the sound quality can be improved by normalizing the audio signal and using jitter correction and also the ability to convert MP3 files back into WAV format so you can burn your own customized Audio CD's if you have a CD-Burner. Other features include: the ability to customize the output file names, support for third-party encoders, play list creation, proxy support, and Internet CDDB (CD database) support.
Categories Included
Find any song, by any artist in under 60 seconds. By utilizing the latest in Internet technology we have included MP3 Search Engines that automatically locates and determines MP3 Music Servers which are online! Now comes complete with its own built-in FTP! Via it's Windows Explorer like interface you can see exactly what's available before connecting to the FTP site. Imagine, no more guessing as to which MP3 servers are online and no more waiting to get "that" song. And, now, no more searching for the right FTP client - use ours, it is built-in, fully integrated and free! Add more search engines, as many as you want. Reset your password and login for specific sites. All on the fly. Help screens that tell you what is happening on the music server - in REAL time. We have also included links to all the top internet sites that contain links to thousands of free legitimate MP3's files free for your download. Over a 1000 of the top skins and plugins for Winamp, K-jofol, and Sonique complete with easy to use browser that allows you to preview what the skins look like before you install them.
Top Utilities Included
Other MP3 utilities included are CD-Rippers, Encoders, MP3 Players, Playlist Makers, and File Renamers. We also included full version Zip and Unzipping utilities, FTP Utilities, Antivirus Software, and MP3 search engines to make this the most complete MP3 Studio you will ever find. It contains everything you need from creating MP3's to searching and downloading them from the internet.


Internet Utilities 2000
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
Features Our powerful Interface allows you to access over 650 web utilites with ease. Our Sitemap will give easy access to this 2 Cd-rom set, which also Includes a search engine for easy lookup of items. The Sitemap shows you a table of contents for all the Information contained on the each Cd-Rom. Internet Utilities contains all the essential tools that you need when working with the Internet. Everything from a complete set of tools for making Web Pages, to Web Accelerators to speed your 28k or 56k modems. And are you tired of getting disconnected from your ISP like AOL if your computer sits for a couple of minutes. Well we got the programs to fix all that on Internet Utilites plus Antivirus tools to protect your computer from any harmful content that you encounter on Internet. Plus much more!
Categories Included
Categories Included Here are the main utility categories and sub-folders that will be at your finger tips. Browsers: Bookmark Utilities, Browsers, Browser Add-Ons, Custom Browsers, Offline Browsers, Parental Control, Searchbots, Streaming Apps, Zip Utilities. Communication: Chat IRC, Chat Messenger, Chat Rooms, Fax, Internet Phones, Web Cams. Connectivity: AOL Tools, Download Manager, Keep It Alive, Modem Dailers, Modem Sharing, Multi Line, Time Clients, Web Accelerators. E-Mail: Anti-Spamming, E-Mail Add-Ons, E-Mail Checkers, E-Mail Clients, E-Mail Encryption, E-Mail Signatures, Encoders/Decoders. Html: Animated Gifs, Button Makers, Color Pickers, Font Tools, Html Editors, Image Maps, Image Viewers, Index Generators, Link Verification. Network: DNS Lookup, File Sharing, Ftp Clients, IP Utilities, Login Analyzer, News Reader, News Tickers, Ping/Finger, Remte Control, Telnet Clients. Security: AntiVirus Software. Server: Ftp Servers,IRC Servers, Mail Servers, News Servers, Proxy Servers, Server Tools, Web Servers, X-Windows. Tutorials: Html Tutorials, Frame Tutorials, Button Tutorials, Html Refernce Library.
We Included Top Utilities
We have only included the top utilities in all our categories with over 60 percent programs are full version software featuring no limitations or nag screens while the other are the top full functional shareware. Our interface allows you install every program with a click of the mouse. This CD is a must have to take you into your next level of Internet productivity with programs that add simplicty to your Internet experience. We have learned that most of the best utilities that we find are not the one's from the big companies that are costly, but programs you may find on this Cd-Rom.
Utilities & Editors Included
Includes Animated Gif Makers that allow you to make your own Animated Gifs or edit the Animated Gifs on this CD-ROM. Some other utilities included are Image MapMakers, Graphic Browsers, Color Pickers, Graphic Converters, Screen Capture, Graphic Editors, Animated Gif Makers, Morphing, Seamless Texture Makers, FTP Clients and Servers, Button Makers, Html Image Indexers, Zipping Utilties, Link & Html Verification, Button Makers, Java Applet Creators, Text Tools, Text Editors, Drawing Tools, Virus Scan,HTML Editors, and tools to Register your site with popular Search Engines and much more!


Total Utilities 99
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
Features Our powerful interface allows you to browse through all the different categories making it simple to findthe best Utility for your needs. We have tried to provide with the best of Nag Free software to you withoutany limitations. If your tired of buying utility collections that the programs seem to expire before you havea chance to use them, this is not this CD. The majority of the software programs have no time limitationsand provide you with the full functions of the programs. Where sure once you try out this CD you will bewaiting for the future CD's in the line.
Graphic & Web Utilities
Graphic & Web Utilities Includes HTML Editors which are full version programs designed for the beginner and others for the advanced users. Some other utilities included are Image MapMakers, Graphic Browsers, Color Pickers, Graphic Converters, Screen Capture, Graphic Editors, Animated Gif Makers, Morphing, Seamless Texture Makers, FTP Clients and Servers, Button Makers, Html Image Indexers, Zipping Utilties, Link & Html Verification, Button Makers, Java Applet Creators, Text Tools, and tools to Register your site with popular Search Engines and much more!
Diagnostic and Desktop Utilities
Diagnostic and Desktop Utilities Includes HTML Editors which are full version programs designed for the beginner and others for the advanced users. Some other utilities included are Image MapMakers, Graphic Browsers, Color Pickers, Graphic Converters, Screen Capture, Graphic Editors, Animated Gif Makers, Morphing, Seamless Texture Makers, FTP Clients and Servers, Button Makers, Html Image Indexers, Zipping Utilties, Link & Html Verification, Button Makers, Java Applet Creators, Text Tools, and tools to Register your site with popular Search Engines and much more!


Desktop Themes 98
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
Features over 800 of the best Themes for Windows 95. All organised into categories for easy access. The categories include Animals, Art, Anime, Cars, Cartoons, Children, Events, Games, Military, Misc., Movies, Music, Nature, People, Places, Products, Sci-Fi, Space, Sports, and TV for easy browsing. There are literally hundreds of themes available to you, and until now you needed Microsoft Plus! Pack to use them. Desktop Themes offers the same functionality as the Plus! Version with a few additional features, such as the ability to create your own Themes by creating and modifying a ".theme" file. It also allows you to install and use new startup\shutdown screens. Easy to use interface allows you just to point and click to install the Desktop Theme that you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
Startup/Shutdwon Screens
It also allows you to install and use new startup\shutdown screens. Easy to use interface allows you just to point and click to install the Desktop Theme that you want. And as with all Next Step products all you do is insert them into your Cd-Rom and they autoplay.


Total Themes 99
Requirements:
System: Pentium Processor
Operating System: Windows 95/98/NT
Video Card: SVGA 2MB is 16-bit Color Setting
Memory: 16 Mb Ram or More
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Software: Internet Explorer 4.0
Features
Total Themes 98 is a 4 CD-ROM SET thats packed with over 2000 Hi-Resolution Desktop Themes for your PC. There are literally thousands of Themes available, and until now you needed Microsoft Plus! pack to use them. Total Themes 98 offers the same functionality as the Plus! version with a few additional features, such as the ability to create your own Themes by creating and modifying ".Theme" files. It also lets you install and use new Startup/Shutdown screens. And the great part is that it runs directly from the CD-ROM.
Categories Include
With over 2000 Desktop Themes to choose from this is easily the largest collection you will find anywhere in the world. All Themes are organized into categories for easy browsing so you can find what you want with ease. Some of the categories that are included are Anime, Automotive, Brands, Cartoons, Computers, Films, Famous People, Miscellaneous, Nature, Sports, T.V. Shows, Music, Places, Sci-Fi, Universities, Utilities, and Video Games. .